body {
	font:normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	color:#777777;
}
select {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#333;
}
a {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#0671a2;
	text-decoration:underline;
	padding:0 5px;
}
a:hover {
	text-decoration:none;
}
#maincontainer {
	margin:0 auto;
	padding:0;
	width:960px;
	overflow:hidden;
}
#header {
	margin:0;
	padding:0;
	width:960px;
	overflow:hidden;
	float:left;
	clear:both;
}
#header .logo {
	float:left;
	width:200px;
}
#header .h_right {
	float:right;
	padding:25px 0 0 0;
}
#header .h_right img {
	margin:25px 0 0 0;
}
.bg_nav_bot {
	background:url(https://d59354.claudeassets.com/20221209085123im_/https://www.indiamapped.com/common/images/bg_bot_nav.gif) left top repeat-x;
	height:102px;
	width:960px;
	margin:17px 0 0 0;
	padding:14px 0 0 0;
	float:left;
	text-align:center;
}
.nav-top-right {
	float:right;
	padding:0;
	width:175px;
	overflow:hidden;
	clear:both;
}
.nav-top-right select {
	border:1px solid #bbbdc2;
	width:165px;
	font:11px Arial, Helvetica, sans-serif;
}
.nav-top-right option {
}
.nav-top {
	font:normal 11px/27px Verdana, Arial, Helvetica, sans-serif;
	color:#777777;
	height:28px;
	vertical-align:middle;
	float:left;
	width:924px;
	padding:6px 18px;
	background:url(https://313df1.claudeassets.com/20221209085123im_/https://www.indiamapped.com/common/images/bg_nav.gif) left top no-repeat;
	text-align:center;
}
.nav-top a {
	text-decoration:none;
	padding:0 10px;
	color:#777777;
}
.nav-top a:hover {
	text-decoration:underline;
	color:#33abdf;
}
.nav-top a.selected {
	text-decoration:underline;
	color:#33abdf;
	font-weight:bold;
}
#container-middle {
	margin:0;
	padding:0;
	width:960px;
	background:url(https://adb116.claudeassets.com/20221209085123im_/https://www.indiamapped.com/common/images/bg_middle.gif) left top repeat-y;
	clear:both;
}
#container-middle .sidebar {
	width:203px;
	float:left;
	margin:0;
	padding:0;
}
#container-middle .sidebar .side_link {
	padding:5px 0;
	margin:0;
}
#container-middle .sidebar .side_link h1 {
	color:#064cb7;
	font:normal 18px Arial, Helvetica, sans-serif;
	margin:0;
	padding:5px 0 4px 0;
}
#container-middle .sidebar .side_link ul {
	margin:0;
	padding:10px 0 10px 5px;
	background:#edf2f8;
}
#container-middle .sidebar .side_link li {
	text-align:left;
	list-style:none;
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 5px 12px;
	background:url(https://a3b6b0.claudeassets.com/20221209085123im_/https://www.indiamapped.com/common/images/icon-left.gif) 0px 4px no-repeat;
	list-style: disc outside none;
}
#container-middle .sidebar .side_link li.no-icon {
	background-image:none;
	margin:0;
	padding:0;
}
#container-middle .sidebar .side_link li a {
	color:#064cb7;
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	margin:0 0 5px 0px;
	display:inline-block;
}
#container-middle .sidebar .side_link li a:hover {
	text-decoration:none;
}
.copyright {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#777777;
	margin:0 auto;
	padding:15px 0;
	width:998px;
	text-align:center;
}
#container-middle .wrapper {
	width:555px;
	float:left;
	margin:20px 0 0 20px;
	padding:0;
}
#container-middle .wrapper .search {
	background:url(https://fd513c.claudeassets.com/20221209085123im_/https://www.indiamapped.com/common/images/bg_search.gif) left top no-repeat;
	height:89px;
	padding:20px 0 0 68px;
	color:#FFF;
}
#container-middle .wrapper .search p {
	padding:0 0 10px 5px;
	margin:0;
}
#container-middle .wrapper .search .input-search {
	background:url(https://ed7714.claudeassets.com/20221209085123im_/https://www.indiamapped.com/common/images/search_input.gif) left top no-repeat;
	width:332px;
	float:left;
	height:32px;
	font:normal 11px/30px "Trebuchet MS";
	color:#848284;
	border:none;
	padding:0 7px;
}
#container-middle .wrapper .txtbox {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#7f7f7f;
}
#container-middle .wrapper .txtbox p a {
	font:normal 11px Arial, Helvetica, sans-serif;
	;
	color:#7f7f7f;
	text-decoration:underline;
	padding:0 5px;
}
#container-middle .wrapper .txtbox p a:hover {
	text-decoration:none;
}
#container-middle .wrapper .txtbox p {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#7f7f7f;
	padding:0 0 10x 0;
	margin:0;
}
#container-middle .wrapper .txtbox h2 {
	margin:0;
	padding:10px 0;
	font:normal 18px Verdana, Arial, Helvetica, sans-serif;
	color:#0b58bf;
}
#container-middle .wrapper .txtbox1 {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
}
#container-middle .wrapper .txtbox1 p {
	font:normal 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	padding:0 0 10px 0;
	margin:8px;
}
#container-middle .wrapper .txtbox1 p a {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	color:#0b58bf;
	text-decoration:underline;
	padding:0 5px;
}
#container-middle .wrapper .txtbox1 p a:hover {
	text-decoration:none;
}
#container-middle .wrapper .txtbox2 {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
}
#container-middle .wrapper .txtbox2 p {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#7f7f7f;
	line-height:17px;
	padding:0 0 10px 0;
	margin:0;
}
#container-middle .wrapper .txtbox2 p a {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	color:#7f7f7f;
	text-decoration:underline;
	padding:0 5px;
}
#container-middle .wrapper .txtbox2 span {
	font-size:14px;
	font-weight:bold;
	color:#a40101;
	display:block;
	line-height:23px;
}
#container-middle .wrapper .txtbox2 p a:hover {
	text-decoration:none;
}
#container-middle .wrapper .txtbox1 h2 {
	margin:0;
	padding:10px 0;
	font:normal 18px Verdana, Arial, Helvetica, sans-serif;
	color:#0671a2;
}
h2 {
	margin:0;
	padding:10px 0;
	font:normal 18px Verdana, Arial, Helvetica, sans-serif;
	color:#0671a2;
}
#container-middle .wrapper .search select {
	border:1px solid #bbbdc2;
	width:140px;
	height:30px;
	font:11px Arial, Helvetica, sans-serif;
	padding:5px 0;
	border:1px solid #999999;
	float:left;
	margin:0 0 0 8px;
}
#container-middle .wrapper .search option {
	padding:5px 4px
}
#container-middle .right_sidebar {
	width:160px;
	float:right;
	margin:20px 0 0 0;
	padding:0;
}
#footer {
	width:960px;
	margin:0;
	padding:10px 0;
	clear:both;
	background:#FFF;
	border-top:7px solid #eeeeee;
}
#footer .link {
	padding:5px 0;
	text-align:center;
	width:300px;
	font:bold 12px Arial, Helvetica, sans-serif;
	float:left;
	text-align:left;
}
#footer .link a {
	color:#c70000;
	text-decoration:none;
	padding:0 5px;
	font:bold 12px Arial, Helvetica, sans-serif;
}
#footer .link a:hover {
	text-decoration:underline;
}
.tbl {
}
.tbl td {
	padding:3px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#505050;
}
.tbl td select {
	border:1px solid #7e9fc6 !important;
	float:left;
	background:#e8e8e8;
	text-align:center;
	color:#505050;
	width:330px;
}
.tbl td option {
	background:#e8e8e8;
	text-align:center;
}
.clear {
	clear:both;
	height:10px;
}
#container-middle .wrapper .txt-col li {
	color:#727272;
	font:normal 12px Arial, Helvetica, sans-serif !important;
	padding:0 0 8px 0!important;
	margin:0!important;
	list-style:none!important;
	float:left!important;
	border:1px solid red;
}
#container-middle .wrapper .main_round ul.list_1 {
	float:left;
	margin:0;
	padding:0;
}
#container-middle .wrapper .main_round ul.list_1 li {
	width:250px;
	float:left;
	margin:0;
	padding:0;
}
#container-middle .wrapper .main_round ul.list_2 {
	float:left;
	margin:0;
	padding:0;
}
#container-middle .wrapper .main_round ul.list_2 li {
	width:180px;
	float:left;
	margin:0 5px 0 0;
	padding:0 0 25px 0;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#777777;
}
#container-middle .wrapper .main_round ul.list_2 li img {
	float:left;
	border:1px solid #a3a3a3;
	margin:0 7px 0 0;
}
#container-middle .wrapper .main_round ul.list_2 li span {
	text-decoration:underline;
	color:#33abdf;
	font-weight:bold;
	display:block;
}
.red {
	color:#c70000;
}
.normal-txt {
	font:normal 11px/20px Verdana, Arial, Helvetica, sans-serif, Tahoma;
	color:#6b6b6b;
	padding:10px 0;
}
.normal-txt span {
	color:#0671a2;
}
.page {
	font:12px normal Verdana, Arial, Helvetica, sans-serif, Tahoma;
	color:#6b6b6b;
}
.page a {
	font:14px normal Verdana, Arial, Helvetica, sans-serif, Tahoma;
	color:#6b6b6b;
	text-decoration:underline;
}
.page a:hover {
	text-decoration:none;
}
.page a.selected {
	color:#c70000;
}
#divResults {
	margin:20px;
}
.aBlue:link, .aBlue:visited {
	color:#326b85;
	text-decoration:underline;
}
.aBlue:hover {
	color:#C00;
	text-decoration:underline;
}
#map_canvas {
	display:none;
}
.aBlue1:link, .aBlue1:visited {
	margin:0;
	padding:10px 0;
	font:normal 18px Verdana, Arial, Helvetica, sans-serif;
	color:#0b58bf;
	text-decoration:underline
}
.aBlue1:hover {
	margin:0;
	padding:10px 0;
	font:normal 18px Verdana, Arial, Helvetica, sans-serif;
	color:#C00;
}
.aRed:link, .aRed:visited {
	color:#c70000;
	text-decoration:none;
	font-weight:bold;
	font-size:12px
}
.aRed:hover {
	text-decoration:underline
}
.heading1 {
	color:#0671a2;
	font:12px;
	font-weight:bold;
}
#Distict_browse
{
	
	float:none;
	width:190px;
	position:relative
	height:auto;
	margin:5px  0 10px 0;
	padding:2px;
	color:#064cb7;
	background-color:#EDF2F8;
	border:0px solid #999;
}
#Distict_browse a:link, #Distict_browse a:visited {
color:#064cb7;
font:normal 11px Verdana, Arial, Helvetica, sans-serif;
text-decoration:underline;
margin:0 0 5px 0px;
display:inline-block;
}
#Distict_browse a:hover {
	text-decoration:none;
}
* {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-o-user-select: none;
	user-select: none;
	webkit-user-drag: none;
	-moz-user-drag: none;
	user-drag: none;
}

/*
     FILE ARCHIVED ON 20:32:39 Nov 29, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:51:35 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.673
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.053
  esindex: 0.011
  cdx.remote: 52.052
  LoadShardBlock: 147.367 (3)
  PetaboxLoader3.datanode: 153.983 (5)
  PetaboxLoader3.resolve: 168.951 (3)
  load_resource: 286.574 (2)
*/